body{width:100%;height:auto;float:left;margin:0;font-family: "Nunito Sans", sans-serif;}
.divmdl{width:1250px;height:auto;margin:0 auto;}

#intsld{width:100%;height:700px;float:left;background-image:linear-gradient(0deg, rgba(35, 31, 32, 0.6), rgba(35, 31, 32, 0.6)), url(/custom/imgs/services/background.jpg);}
#inthld{width:500px; height:200px;float:right;margin-top:400px;}
#intsld h1{font-family: 'Poppins', sans-serif;font-size:40px;font-weight:700;text-align:center;color:#FFFFFF;margin:0;}
#intsld p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#FFFFFF;text-align:center;margin:0;}

#fpklst{width:100%;height:auto;float:left;padding:0 0 70px 0;}
#topfpl{width:100%;height:auto;float:left;}
#fpkint{width:800px;height:auto;margin:0 auto;}

#fpkint p{color:#787878;}
#prstop{margin-top:30px;}
#topfpl{padding:0;}

#srvl01,#srvl02,#srvl03,#srvl04,#srvl05,#srvl06,#srvl07,#srvl08,#srvl09,#srvl10,#srvl11,#srvl12,#srvl13,#srvl14,#srvl15,#srvl16,#srvl17{width:380px;height:auto;float:left;}
#srvl02,#srvl05,#srvl08,#srvl11,#srvl14,#srvl17{margin:0 55px;}
#srvl01,#srvl02,#srvl03,#srvl04,#srvl05,#srvl06,#srvl07,#srvl08,#srvl09,#srvl10,#srvl11,#srvl12,#srvl13,#srvl14,#srvl15,#srvl16{margin-bottom:30px;}

.tpfimg,.tpfdsr,.tpflnk{width:100%;height:auto;float:left;}
.tpfimg{border:1px solid #DDDDDD;box-sizing:border-box;}
.tpfimg img{max-width:100%;height:auto;float:left;}

.tpfdsr{}
.tpfdsr p{}
.tpfdsr p a{font-family: 'Poppins', sans-serif;font-size:20px;font-weight:700;margin:5px 0;padding:15px 0;background-color:#FEFEFE;color:#000000;text-align:center;line-height:1em;display:block;border:1px solid #F0F0F0;box-sizing:border-box;text-decoration:none;}
.tpfdsr p a:hover{background-color:#33CCCC;color:#FFFFFF;border:1px solid #33CCCC;}


#whydtl{width:100%;float:left;height:650px;background-image:linear-gradient(0deg, rgba(35, 31, 32, 0.7), rgba(35, 31, 32, 0.7)), url(/custom/imgs/services/services-digital-printing.jpg);}
#whyinf{width:700px;height:auto;margin:0 auto; text-align: center; padding-top: 300px;}
#whyinf h4{ text-align: center;font-family: 'Poppins', sans-serif;color:#FFFFFF; font-size: 40px; margin: 0; line-height:1em;}
#whyinf p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#FFFFFF;text-align:center;margin:10px 0 20px 0;}

#srvcnt{width:100%;height:auto;float:left;padding:80px 0 70px 0;}
#srvinf{width:700px;height:auto;margin:0 auto; text-align: center;}
#srvcnt h5{ text-align: center;font-family: 'Poppins', sans-serif;color:#000000;font-size: 40px; margin: 0; line-height:1em;}
#srvcnt p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#787878;text-align:center;margin:10px 0 20px 0;}
#srvcnt p a{width: 300px; height: auto; margin: 0 auto; display: block;background-color: #33CCCC; color: #FFFFFF;text-transform: uppercase;font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 700;padding:18px 0;text-decoration: none;border-radius:30px;}
#srvcnt p a:hover{background-color:#000000;color: #FFFFFF;}